View Issue Details

IDProjectCategoryView StatusLast Update
0001371UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-05-12 03:13
ReporterbarryAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001371: Добавление записи в географию - добавить поле координат
DescriptionДля новой записи можно ввести только наименование. Координаты доступны только при последующем редактировании записи.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-27 09:25 barry New Issue
2018-04-27 09:25 barry Status new => assigned
2018-04-27 09:25 barry Assigned To => barry
2018-05-11 23:26 barry Status assigned => resolved
2018-05-11 23:26 barry Resolution open => fixed
2018-05-12 03:13 Nikolai Yunakov Status resolved => closed